.ccm-block-rss-displayer-wrapper{
    margin-bottom: 30px;
}

.ccm-block-rss-displayer-item {
    margin-bottom: 16px;
}

.ccm-block-rss-displayer-item-title {
    font-weight: bold;
}

.ccm-block-rss-displayer-item-date {
    color: #999;
}

.home-pr-news .ccm-block-rss-displayer-item {
    padding: 10px 30px 0px 105px;
    margin-bottom: 10px;
}

.home-pr-news .ccm-block-rss-displayer-item:before{
    content: '\F145';
    font-family: FontAwesome;
    color: #fff;
    background: #0064a8;
    font-size: 50px;
    padding: 10px;
    border-radius: 50px;
    position: absolute;
    left: 30px;
}

/*#home-section-3 .ccm-custom-style-homesection3 > .container:not(:last-of-type) .home-pr-news .ccm-block-rss-displayer-item {
    border-bottom: 1px solid #fff;
}*/

#home-section-3 .ccm-custom-style-homesection3 > .container .home-pr-news .ccm-block-rss-displayer-item {
    border-bottom: 1px solid #fff;
}

/*#home-section-3 .ccm-custom-style-homesection3 > .container .home-pr-news .ccm-block-rss-displayer-item:last-of-type {
    border-bottom: 0;
}*/

.home-pr-news .ccm-block-rss-displayer-item p.plist-date {
    color: #fff;
}

.home-pr-news .ccm-block-rss-displayer-item h4 {
    margin-bottom: 0px;
    color: #00263d;
}

.home-pr-news .ccm-block-rss-displayer-item h4 a {
    color: #00263d;
}

@media (max-width: 480px){
    .home-pr-news .ccm-block-rss-displayer-item{
        padding: 30px 30px 0px 30px;
    }
    .home-pr-news .ccm-block-rss-displayer-item:before{
        position: relative;
        display: block;
        width: 70px;
        margin: 0 auto;
        left: auto;
    }
}
